NTS Forums

Please login or register.

Login with username, password and session length
 

News:

Welcome to the Newtek Technology Services Forum!


Author Topic: Anybody out there??  (Read 1429 times)

Offline jbusha

  • he
  • Full Member
  • ****
  • Posts: 316
  • Karma: +3/-0
Anybody out there??
« on: June 26, 2014, 12:01:23 PM »
Last post in this forum is over eight months old?? Sad . . .

Anyone have success installing PrestaShop on a Windows "ColdFusion 9 Intermediate / PHP 5" plan at CT / Newtek?

I tried yesterday, took forever for install script to run, and now when trying to visit site, am greeted with the dreaded white screen (both public and admin areas).

TIA.

Offline Cliff

  • he
  • Full Member
  • ****
  • Posts: 700
  • Karma: +7/-2
    • PathLabTalk
Re: Anybody out there??
« Reply #1 on: June 27, 2014, 06:50:59 AM »
I left Newtek because I needed a current version of PHP for my forums.  They were very clear that my plan would never receive an update to PHP.  I asked the same question several different times, several different ways from several different people to make sure I wasn't hearing them wrong.  I heard loud and clear and I left.

Is the plan you are on qualified to run the script?

Just a thought.

Offline jbusha

  • he
  • Full Member
  • ****
  • Posts: 316
  • Karma: +3/-0
Re: Anybody out there??
« Reply #2 on: July 10, 2014, 05:39:17 AM »
Thanks for reply Cliff.

Doubt I'll be trying to get PrestaShop working on a Newtek server . . . just not worth it, when there's other places available for less money and a lot less hassle.


Offline RyanBishop [NTS]

  • Web Hosting
  • Administrator
  • Sr. Member
  • *****
  • Posts: 817
  • Karma: +49/-13
  • Newtek Web Hosting
    • Newtek Web Hosting
Re: Anybody out there??
« Reply #3 on: August 18, 2014, 01:58:53 PM »
If you still have sites here you are looking to have using the latest versions of PHP let me know. We typically have the latest versions installed on our current plans and just have to swap the sites to use the version of PHP you prefer. If we are missing the version you are looking for we can update to fit your needs.